<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Media Queries con CSS</title>
</head>
<body>
    
    <picture>
        <source media="screen and (max-width: 360px)" srcset="https://placeimg.com/640/480/tech">
        <img src="https://placeimg.com/640/480/tech" alt="tech">
    </picture>

</body>
</html>